body
{
font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif;
font-size:15px;
background:#fef4e8 url(../images/noise.png) repeat;
color:#343488;
transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;
 -moz-user-select: none;  
-webkit-user-select: none;  
-ms-user-select: none;  
-o-user-select: none;  
user-select: none;
}


/* Global properties ======================================================== */
/* draw any selected text yellow on red background */
::-moz-selection { color: #fff;  background: #3399ff; }
::selection      { color: #fff;  background: #3399ff; } 

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
margin:0px;
padding:0px;
outline:0px
}
a{text-decoration:none;}
html
{
overflow-y: scroll;
}
ul, li
{
list-style-type:none
}
img
{
border:none
}
a:hover, a:active, a:focus
{
outline:none
}
/*p{ font-size:15px; line-height:22px;}*/
header,nav,article,footer,section,aside,figure,figcaption{display:block}

@font-face {
font-family: 'pill_gothic_300mgregular';
src: url('../fonts/pillgothic300mg-regular-webfont.eot');
src: url('../fonts/pillgothic300mg-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/pillgothic300mg-regular-webfont.woff') format('woff'),
url('../fonts/pillgothic300mg-regular-webfont.ttf') format('truetype'),
url('../fonts/pillgothic300mg-regular-webfont.svg#pill_gothic_300mgregular') format('svg');
font-weight: normal;
font-style: normal;

}





header{width:1100px; height:auto; margin:0px auto; min-height:100px; margin-top:7px; position:relative;}
nav{ width:100%; height:auto; float:left; margin:0px; background:#3a8e9b url(../images/noise.png) repeat;}
article{ width:1100px; height:auto; margin:0px auto;}
footer{ width:100%; height:auto; float:left; margin:5px 0 0 0; background:#3a8e9b url(../images/noise.png) repeat; min-height:100px;}
#active{}
.logo{ width:350px; height:124px; float:left; margin:0px 0 5px 0;}
.select_cn{ width:auto; height:auto; float:right; margin:0px;}
.menu{ width:1100px; height:auto; margin:0px auto;}
.menu ul{ width:auto; float:left;}
.menu ul li{ float:left; padding:10px 20px; line-height:15px;}
.menu ul li:hover{ background:#217683 url(../images/noise.png) repeat;} 
.menu ul li a{ color:#fff; font-size:15px;}
.follow_us{ width:auto; height:auto; float:right; margin:0px;}
.follow_us h3{ color:#fff; font-weight:normal; font-size:15px; float:left; line-height:35px;}
.facebook{ width:22px; height:33px; float:left; margin:0px 5px 0 0; background:url(../images/sprite.png) scroll 0px 0px transparent;}
.twit{ width:28px; height:33px; float:left; margin:0px 5px 0 0; background:url(../images/sprite.png) scroll -29px 0px transparent;}
.gp{ width:28px; height:33px; float:left; margin:0px; background:url(../images/sprite.png) scroll -60px 0px transparent;}
.left{ width:260px; height:auto; float:left; margin:5px 0 0 0;}
.left1{ width:260px; height:auto; float:left; margin:6px 7px 0 0;}
.flag_otr{ width:50%; height:72px; float:left; margin:0px;background:#3a8e9b url(../images/noise.png) repeat; padding:20px 0;}
.flag_otr h3 {
text-align: center;
font-weight: normal;
color: #fff;
font-size: 15px;
padding-top: 5px;
}
.flag_otr img{padding:0 10px;}
.category{ width:100%; height:auto; float:left; margin:0 0 0 0 ;background:#3a8e9b url(../images/noise.png) repeat; }
.category h2{ font-size:22px; text-transform:uppercase; background:#217683 url(../images/noise.png) right; padding:8px 15px; color:#fff;}
.category ul{ width:auto; margin:15px 0;}
.category ul li{ line-height:24px; padding:1px 17px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.uk_category ul li:hover{  background:#217683 url(../images/noise.png) repeat;} 

.category ul li a{ color:#fff;}

.category1{ width:100%; height:auto; float:left; margin:0 0 0 0 ;background:#3a8e9b url(../images/noise.png) repeat; }
.category1 h2{ font-size:21px; text-transform:uppercase; background:#217683 url(../images/noise.png) right; padding:8px 15px; color:#fff;}
.category1 ul{ width:auto; margin:6px 0 0 0;}
.category1 ul li{ line-height:19px; padding:3px 17px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.category1 ul li:hover{ padding:3px 17px 3px 10px;} 
.category1 ul li a{ color:#fff;}

.category2{ width:100%; height:auto; float:left; margin:0 0 0 0 ;background:#3a8e9b url(../images/noise.png) repeat; }
.category2 h2{ font-size:21px; text-transform:uppercase; background:#217683 url(../images/noise.png) right; padding:8px 15px; color:#fff;}
.category2 ul{ width:auto; margin:6px 0 0 0;}
.category2 ul li{ line-height:19px; padding:6px 17px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.category2 ul li:hover{ padding:6px 17px 6px 10px;} 
.category2 ul li a{ color:#fff;}

.uk_category{ width:187px; height:auto; float:right; margin:5px 0 0 0 ;background:#3a8e9b url(../images/noise.png) repeat; }
.uk_category h2{ font-size:21px; text-transform:uppercase; background:#217683 url(../images/noise.png) right; padding:8px 15px; color:#fff;}
.uk_category ul{ width:auto; margin:0px 0 3px 0;}
.uk_category ul li{ line-height:21px; padding:3px 14px 3px 5px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; margin-bottom:1px;}

.uk_category ul li a{ color:#fff;}

/*...................................................banner style............................................................................................*/

.right_otr{ width:647px; height:auto; float:left; margin:5px 0 0 3px; overflow:hidden;}
#slideshow {position:relative;height:411px;}
#slideItem {position:absolute;top:0;left:0;z-index:8;opacity:0.0;height: 411px;background-color: #FFF;}
#slideshow DIV.active {z-index:10;opacity:1.0;}
#slideshow DIV.last-active {z-index:9;}
#slideItem   {height:411px;display: block;border: 0;margin-bottom: 10px;}
#slideItem p{ background:url(../images/trans.png) repeat; padding:12px 5px; position:absolute; bottom:0px; left:0px; width:99%; color:#fff;}
.mainData{position:absolute;left:60px;top:20px;background:#FF9900;}

/*...................................................end banner style........................................................................................*/

.news_otr{ width:100%; height:auto; float:left; margin:0px;}
.content_area{ width:100%; height:auto; float:left; margin:15px 0 0 10px;}
.content_area h1{ text-transform:uppercase; font-size:24px; font-weight:normal; color:#217683;}
.content_area p{ color:#217683; font-size:15px; line-height:24px; margin-top:5px;width:98% }
.content_area a{ background:#217683 url(../images/noise.png) repeat; padding:6px 15px; float:left; color:#fff; text-transform:uppercase; line-height:20px; margin-top:1px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.content_area a:hover, .submit_button:hover{ background:#17555f url(../images/noise.png) repeat;}

/*.link{ width:auto; height:auto; float:left; position:fixed; left:46%; top:5%; background:#3a8e9b url(../images/noise.png) repeat; text-align:center; padding:5px 10px 5px 30px; border-bottom:4px solid #236c77;}
.link a{ text-align:center; color:#fff;}
.link a:hover{ text-decoration:underline;}
.link p{ font-size:16px; color:#fff;}  
.close {color: #990000;font-size:9px;position: absolute;right: -28px;top: 0; border-bottom:4px solid #236c77;}*/



.link{ width:auto; height:auto; float:right; background:url(../images/gif.gif) repeat; text-align:center; padding:9px 20px; position:absolute; right:0px; bottom:20px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px;}
.link a{ text-align:center; color:#fff;}
.link a:hover{ text-decoration:underline;}
.link p{ font-size:16px; color:#fff;}  
.close {color: #990000;font-size:9px;position: absolute;right: -28px;top: 0; border-bottom:4px solid #236c77;}

.cntry{ width:100%; height:auto; float:left; margin:5px 0 0 0 ; padding:5px 0; background:#3a8e9b url(../images/noise.png) repeat;}
.cntry h2{ float:left; color:#fff; font-weight:normal; font-size:18px; margin:5px 10px 0 64px;}

/*..............................................footer............................................................*/

.footer_otr{ width:1100px; height:auto; margin:0px auto;}
.ftr_lnks{ width:290px; height:auto; float:left; margin:15px 22px 0 15px ;}
.ftr_lnks1{ width:200px; height:auto; float:left; margin:15px 22px 0 15px ;}
.ftr_lnks h2, .ftr_lnks1 h2{ font-size:24px; border-bottom:1px solid #fff; color:#fff; font-weight:normal; width:100%; margin-bottom:10px;}
.ftr_lnks ul, .ftr_lnks1 ul{ float:left; width:auto; margin-right:50px;}
.ftr_lnks ul li, .ftr_lnks1 ul li{ line-height:22px;}
.ftr_lnks ul li a, .ftr_lnks1 ul li a{ color:#fff; font-size:14px;}
.ftr_logo{ width:291px; height:89px; float:right; margin:28px 0px 0px 0px;}
.copyrights{ width:100%; height:auto; float:left; margin:0px; background:#134f5a url(../images/noise.png) repeat;}
.copyrights p{ text-align:center; color:#fff; padding:8px 0;font-size:14px;}
.copyrights a{ color:#fff;}
.copyrights a:hover{ text-decoration:underline;}



/*.....................................................contact page............................................................*/

.contact_otr{ width:89%; height:auto; float:left; margin:10px 0 5px 0; background:url(../images/trans1.png) repeat;-moz-box-shadow:0px 0px 4px 0px #c7beb3;-webkit-box-shadow:0px 0px 4px 0px #c7beb3; box-shadow:0px 0px 4px 0px #c7beb3; padding:60px; min-height:365px;}
.contact_otr1{ width:94%; height:auto; float:left; margin:10px 0 5px 0; background:url(../images/trans1.png) repeat;-moz-box-shadow:0px 0px 4px 0px #c7beb3;-webkit-box-shadow:0px 0px 4px 0px #c7beb3; box-shadow:0px 0px 4px 0px #c7beb3; padding:30px; min-height:425px;}

.category_map{ width:64%; height:701px; float:left; margin:6px 0 5px 0; background:url(../images/trans1.png) repeat;-moz-box-shadow:0px 0px 4px 0px #c7beb3;-webkit-box-shadow:0px 0px 4px 0px #c7beb3; box-shadow:0px 0px 4px 0px #c7beb3; padding:60px;}



.form{ width:52%; height:auto; float:left; margin:0 60px 0 0 ; clear:both;}
.form_class{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:456px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56; margin-right:25px;}

.form_class1{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:685px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56; margin-right:25px;}

.form_class2{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:321px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56; margin-right:25px;}
.form_captcha{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:758px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56;}
.form_captcha_partner{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:505px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56;}
.captcha{margin:0 auto;height:30px;}

.form h3, .contacts h3{ font-size:28px; color:#217683; font-weight:normal; margin-bottom:10px;}
.textarea{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:456px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56;}

.textarea1{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:685px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56;}

.textarea2{ padding:12px 8px; border:1px solid #ebebeb;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-khtl-border-radius:3px;border-radius:3px; width:685px; margin-bottom:10px;border-bottom:4px solid #ebebeb;font-family:'pill_gothic_300mgregular', Arial, Helvetica, sans-serif; font-size:15px; color:#074c56;}

.submit_button{ background:#217683 url(../images/noise.png) repeat; padding:8px 15px; float:left; color:#fff; text-transform:uppercase; line-height:20px;  border:none; margin:0 5px 0 1px; cursor:pointer;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.contacts{ width:50%; height:auto; margin:0px; float:left;}
.contacts p{ background:#efefef; float:left;line-height:45px !important; width:406px; font-size:18px; color:#217683; margin-bottom:10px; padding:0px !important;}
.contacts p img{ background:#217683 url(../images/noise.png) repeat; padding:10px; float:left; margin-right:10px; }
.big_ph{ text-align:center; margin-top:33px !important; float:left; display:inline;}
.contact_otr1 h2, .contact_otr h2, .category_map h2{ color:#2d818e; font-size:24px; float: left; margin: 10px 0; width: 100%;}
.map_otr{ width: 450px; height:auto; margin:0px 0 0 40px; float:left;}

.back_button{ background:#217683 url(../images/noise.png) repeat; padding:8px 15px; float:right; color:#fff; text-transform:uppercase; line-height:20px;  border:none; margin:0 5px 0 1px; cursor:pointer;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}

.back_button:hover{ background:#17555f url(../images/noise.png) repeat;}

/*....................................................tooltip......................................................................................*/


.tt-wrapper{padding: 0;width: 100%;height: auto;margin:0px;}
.tt-wrapper h2{ padding:5px 0 5px 8px; background:#156672 url(../images/noise.png) repeat;  float:left; width:96%; font-size:14px; }
.tt-wrapper h3{ float:left; margin-left:35px; font-weight:normal; font-size:15px;} 
.tt-wrapper li{float: left; margin-right:14px;width:90%;}
.tt-wrapper li a{display: block;width:auto;height:auto; float:left;margin: 0;outline: none;text-indent:10px;position: relative;}
.tt-wrapper li .tt-flag1{background:url(../images/flag/Africa.png) left no-repeat;}
.tt-wrapper li .tt-flag2{background:url(../images/flag/Aus.png) left no-repeat;}
.tt-wrapper li .tt-flag3{background:url(../images/flag/Belgium.png) left no-repeat;}
.tt-wrapper li .tt-flag4{background:url(../images/flag/Canada.png) left no-repeat;}
.tt-wrapper li .tt-flag5{background:url(../images/flag/Denmark.png) left no-repeat;}
.tt-wrapper li .tt-flag6{background:url(../images/flag/Europe.png) left no-repeat;}
.tt-wrapper li .tt-flag7{background:url(../images/flag/France.png) left no-repeat;}
.tt-wrapper li .tt-flag8{background:url(../images/flag/Greece.png) left no-repeat;}
.tt-wrapper li .tt-flag9{background:url(../images/flag/India.png) left no-repeat;}
.tt-wrapper li .tt-flag10{background:url(../images/flag/Ireland.png) left no-repeat;}
.tt-wrapper li .tt-flag11{background:url(../images/flag/Italy.png) left no-repeat;}
.tt-wrapper li .tt-flag12{background:url(../images/flag/Nether.png) left no-repeat;}
.tt-wrapper li .tt-flag13{background:url(../images/flag/New-lnd.png) left no-repeat;}
.tt-wrapper li .tt-flag14{background:url(../images/flag/Portu.png) left no-repeat;}
.tt-wrapper li .tt-flag15{background:url(../images/flag/Spain.png) left no-repeat;}
.tt-wrapper li .tt-flag16{background:url(../images/flag/Sweden.png) left no-repeat;}
.tt-wrapper li .tt-flag17{background:url(../images/flag/Turkey.png) left no-repeat;}
.tt-wrapper li .tt-flag18{background:url(../images/flag/UK.png) left no-repeat;}
.tt-wrapper li .tt-flag19{background:url(../images/flag/usa.png) left no-repeat;}
.tt-wrapper li .tt-flag20{background:url(../images/flag/Norway.png) left no-repeat;}
.tt-wrapper li .tt-flag21{background:url(../images/flag/finland.png) left no-repeat;}
.tt-wrapper li .tt-flag22{background:url(../images/flag/no-flag.png) left no-repeat;}
.tt-wrapper li .tt-flag24{background:url(../images/flag/bermuda.png) left no-repeat;}
.tt-wrapper li .tt-flag23{background:url(../images/flag/caribbean&bermuda.png) left no-repeat;}
.tt-wrapper li a span{width:80px;height: auto;line-height: 20px;padding:8px;left: 50%;margin-left:-52px; text-transform:uppercase; font-weight:bold;
font-size: 14px;color: #719DAB;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);text-align: center;border: 4px solid #fff;background:#fff;text-indent: 0px;
border-radius: 5px;position: absolute;bottom:35px;opacity: 0;visibility: visible;pointer-events: none;box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
-webkit-transform: translate(35px) rotate(25deg) scale(1.5);-moz-transform: translate(35px) rotate(25deg) scale(1.5);-o-transform: translate(35px) rotate(25deg) scale(1.5);-ms-transform: translate(35px) rotate(25deg) scale(1.5);transform: translate(35px) rotate(25deg) scale(1.5);
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.tt-wrapper li a span:before,
.tt-wrapper li a span:after{content: '';position: absolute;bottom: -15px;left: 53%;margin-left: -9px;width: 0;height: 0;border-left: 10px solid transparent;
border-right: 10px solid transparent;border-top: 10px solid rgba(0,0,0,0.1);}
.tt-wrapper li a span:after{bottom: -14px;margin-left: -10px;border-top: 10px solid #fff;}
.tt-wrapper li a:hover span{visibility: visible;opacity: 0.9;-webkit-transform: translate(0px) rotate(0deg) scale(1);-moz-transform: translate(0px) rotate(0deg) scale(1);-o-transform: translate(0px) rotate(0deg) scale(1);-ms-transform: translate(0px) rotate(0deg) scale(1);transform: translate(0px) rotate(0deg) scale(1);}

.blo{ position:absolute; top:0; right:-52px; text-align:right; opacity:0;}
.tt-wrapper li:hover .blo{ display:inline-block; text-align:left; float:left; opacity:1;}
/*.........................................................................category page...............................................................*/

.category_otr{ width:100%; height:auto; float:left; margin:0px; }
.li_class{ width:100%; height:auto; background:url(../images/arrow.png) right center no-repeat;}
.cate_table{ width:100%; height:auto; float:left; margin:20px 0 0 0;}
.cate_table table th{ background:#3a8e9b url(../../images/noise.png) repeat; padding:10px 16px; color:#fff; font-weight:normal; font-size:14px;}
.cate_table table td{ background:#fff url(../../images/noise.png) repeat; padding:3px 10px; border:1px solid #e0e0e0; color:#2d818e; font-weight:normal;font-size:14px; text-align:left;}
.cate_table ul{ width:auto; height:auto;}
.cate_table ul li{background:#E4EEF2; padding:10px; min-height:50px;-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2) inset;
-webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2) inset;box-shadow:0 2px 2px rgba(0, 0, 0, 0.2) inset;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;float:left; width:98%; margin-bottom:10px;}
.cate_table ul li img{ width:150px; height:95px; padding:5px; background:#fff; border:1px solid #e0e0e0; float:left; margin:0 10px 10px 0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.cate_table h3{ color:#2D818E; margin:0px 0 4px; }
.cate_table p{ color:#2D818E; line-height:21px; text-shadow:1px 1px #f8f8f8;}

#largeImage {position: absolute;padding: 5px;background-color: #fff;border: 1px solid #dedede;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.sub_cate, .sub_cate1{ width:100%; height:auto; float:left; margin:20px 0 0 0;}
.sub_cate ul, .sub_cate1 ul{ width:100%; height:auto; }
.sub_cate ul li, .sub_cate1 ul li{ width:294px; height:auto; float:left; margin:0px 6px 10px; padding:10px;background:#E4EEF2; text-align:center; min-height:68px;
transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.sub_cate ul li:hover, .sub_cate1 ul li:hover{background:#aacdd3;}
.sub_cate ul li:hover a, .sub_cate1 ul li:hover a{ text-shadow:1px 1px #def5f9;}
.sub_cate h3, .sub_cate1 h3{ color:#2d818e; font-size:20px; margin-bottom:2px; text-decoration:underline;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
.sub_cate a{color:#2d818e; position: relative; top: 25px;font-size: 16px; font-weight:normal; line-height:22px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}

.sub_cate1 a{color:#2d818e; font-size:20px; font-weight:normal; line-height:66px;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}

.map{ width:99%; height:auto; float:left; margin:0px; }
.cate_dtls{ width:100%; height:auto; float:left; margin:20px 0 0 0; overflow-x:scroll;}
.cate_dtls table {width:100%; }
.cate_dtls table th{ background:#3a8e9b url(../images/noise.png) repeat;padding:10px 5px;color:#fff; font-weight:normal; font-size:14px; text-align:center;}
.cate_dtls table td{ background:#fff url(../images/noise.png) repeat; padding:3px 0; border:1px solid #e0e0e0; color:#2d818e; font-weight:normal;font-size:13px; text-align:center;}




.reveal-modal-bg { position: fixed; height: 100%;width: 100%;background: #333;background: rgba(0,0,0,.7);z-index: 10000;display: none;top: 0;left: 0; }
.reveal-modal {visibility: hidden;top: 100px; left:32%;margin-left:-220px;width:960px;background:#fff;position: absolute;z-index: 101000;padding:10px 20px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);-box-shadow: 0 0 10px rgba(0,0,0,.4);color:#333;}

.reveal-modal .close-reveal-modal {position:absolute;top:10px;right:10px;background:url(../images/sprite.png) no-repeat scroll 0 -40px transparent;width:26px;height:25px;text-indent:-9000px;outline:none;cursor:pointer;} 

.reveal-modal .close-reveal-modal:hover{
background:url(../images/sprite.png) no-repeat scroll 0 -66px transparent;
}	

.reveal-modal h2{ float:left; width:100%; margin:0; display:inline; padding:0 0 10px 0; border-bottom:1px dotted #CCC;}



/*....................................................drop down............................................................................*/

.more{ background:#24707C url(../images/noise.png) repeat; color:#fff; padding:10px; margin:10px 0 0 3px; float:left; text-align:center;}
.add_soon{ width:100%; height:auto; margin:130px 0 0 0; float:left;}
.add_soon h1{ text-align:center; color:#2d818e; font-size:50px; background:#ebebeb; padding:20px;}








.contact_otr p{ color:#217683; line-height:22px; margin-bottom:15px; background:#efefef; padding:15px 10px;font-size:15px;}
.calender_otr{ width:100%; height:auto; float:left; margin:10px 0 0 0;}
.calender_otr p, .p_class { color:#217683; line-height:22px; margin-bottom:15px; background:#efefef; padding:15px 10px; border-bottom:4px solid #dfdfdf;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.advertise_otr{ width:68%; height:auto; float:left; margin:10px 0 0 0;}
.advertise_otr p{ color:#217683; line-height:22px; margin-bottom:10px; }

.calender_otr table{ width:100%; height:auto; margin:0px auto; float:left}
.calender_otr table th{ padding:10px 20px; background:#71b7c2; color:#fff; font-weight:normal; text-align:center;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.th_img img{ width:43px; height:43px; text-align:center !important;}
.calender_otr table th span{ text-align:center; font-weight:bold; font-size:16px; text-transform:uppercase;}
.calender_otr table td{ padding:15px 0px; text-align:center;background:#ebebeb; color:#217683;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.th_img{ width:100%; height:auto; margin:0px auto; margin-bottom:10px;}
.calender_otr table th:hover{ background:#358794;}
.calender_otr table td:hover{ background:#dedede;}

.add{ width:auto; height:auto;  float:right; margin:10px 0 0 0;}
.add img{ width:300px; height:auto; }


/*...........................................................07-10-2013................................................................................*/

.dropdown_otr { color:#217683; line-height:22px; margin-bottom:15px; background:#efefef; padding:15px 10px; border-bottom:4px solid #dfdfdf;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; min-height:80px; width:98%; float:left;}

.dropdown_otr p{ margin-bottom:10px;}

.dropdown{ background:#fff; border:1px solid #ebebeb; padding:8px; width:327px; text-align:center; color:#2D818E; margin:0 10px 10px 0; float:left;}
.search_button{ background:#217683 url(../images/noise.png) repeat; padding:8px 15px; float:left; color:#fff; text-transform:uppercase; line-height:20px;  border:none; margin:0 5px 0 1px; cursor:pointer;transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}



 /*------------------ Paging ------------------*/
.paging{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.paging a, .paging span{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.paging{ height:24px; clear:both; border:1px solid #e0e0e0; background:#ebebeb; text-align:right; padding:8px 10px; float:left; margin-bottom:10px; width:97.6%;}

.paging a, .paging span{ display:block; float:left; height:20px; background:#217683;
 margin: 0 2px; padding: 3px 8px; font-weight:normal; color:#fff; line-height:19px;}

.paging a, .grid_paging a{ color:#fff;}
.paging a:hover{background:#17555f url(../images/noise.png) repeat;}
.paging .repetition{ background:none!important; color:#7d7d7d; letter-spacing:4px; border:none;}
.paging p#total_count{ color:#17555f; font-weight:bold; line-height:23px; float:right; text-shadow:1px 1px #fff;margin: 0px;
padding: 0px;border: none;}
.paging p#total_count b{ font-weight:bold; color:#df6a00;}


.pagination_list ul li{
	height:16px;
	min-width:10px;
	width:auto;
	float:left;
	padding-top:5px;
	margin:3px 0px;
}
.pagination_list ul li a{
	height:16px;
	display:block;
	padding:0px 5px 0px 5px;
	margin:0px 4px 0px 0px;
	background:#fff;
	border:1px solid #bbbbbb;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	font-weight:bold;
	color:#ec7c16;
	text-shadow:1px 1px #fff;
}

.pagination_list ul li a.selected, .pagination_list ul li a:hover{
	background:#ec7c16;
	border:1px solid #d56907;
	color:#fff;
	text-shadow:1px 1px #bb5900;
}



/*......................................29-11-2013*/


.add{ width:auto; height:auto;  float:right; margin:10px 0 0 10px;}
.add_area img{ width:260px; height:auto; float:left; margin:0px;}

.add_areabtm{ width:100%; height:auto; float:left; margin:5px 0 3px 0;}
.add_areabtm a{background:none;}
.add_areabtm a:hover{background:none;}
.add_areabtm img{ width:259px; height:270px; float:left; margin:0 5px 0 0;}
.btm_add{ width:100%; height:auto; float:left; margin:0px;}
.rht_add{ width:187px; height:auto; float:right; margin:5px 0 0px 0;}
.rht_add img{ width:187px; height:auto; float:left; margin:0 0 3px 0;}
.rightside_otr{ width:187px; height:auto; float:left; margin:0 0 0 3px;}
.add_area embed{  width:187px !important; height:30px;}
.rht_add embed{  width:187px !important; height:30px;}
.add_area_other embed{  width:234px !important; height:30px;}
.left embed{  width:260px !important; height:30px;}
.add_areabtm  embed{  width:234px !important; height:30px;}
.add_areabtm  object{  width:260px !important; height:30px;}
.add_area_other{width:260px;float:right;height:auto;}

.add_areabtm_index{ width:100%; height:auto; float:left; margin:5px 0 3px 0;}
.add_areabtm_index a{background:none;}
.add_areabtm_index a:hover{background:none;}
.add_areabtm_index img{ width:246px; height:270px;  float:left; margin:0 5px 0 0;}
.add_areabtm_index  embed{  width:234px !important; height:30px;}
.add_areabtm_index  object{  width:260px !important; height:30px;}

.image_style{ float:left; margin:5px 10px 10px 0; border:5px solid #e0e0e0;}
.p_style{ float:left; width:99%; color:#217683; line-height:24px; margin-top:10px;}

.ctry_table {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #3a8e9b -moz-use-text-color -moz-use-text-color #3a8e9b;
    border-image: none;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    float: left;
    height: auto;
    margin: 10px 0;
    padding: 0;
    width: 650px;
}
.ctry_table th {
    background: #3a8e9b none repeat scroll 0 0;
    border-bottom: 1px solid #3a8e9b;
    border-right: 1px solid #fff;
    color: #fff;
    letter-spacing: 0.02em;
    padding: 4px 0;
}
.ctry_table th:last-child {
    border-right: 1px solid #3a8e9b !important;
}
.ctry_table td {
    border-bottom: 1px solid #3a8e9b;
    border-right: 1px solid #3a8e9b;
    color: #666;
    padding: 5px 3px;
    text-align: left;
}

.map_height {
    height: auto !important;
}
.choose_sty{ background:#ebebeb; border:none; padding:8px 15px; margin-bottom:10px;}
.required:after{ content:'*';}
.after{ position:relative; left:-3px; top:7px; color:#F00; font-weight:bold;}